{
  "item.immersive_aircraft.bamboo_hopper": "Бамбуковый гидроплан",
  "entity.immersive_aircraft.bamboo_hopper": "Бамбуковый гидроплан",
  "item.immersive_aircraft.gyroscope_dials": "Улучшенный гироскоп",
  "item.immersive_aircraft.gyroscope_hud": "Электронный гироскоп",
  "immersive_aircraft.upgrade.dials": "Механическая приборная панель",
  "immersive_aircraft.upgrade.hud": "Электронная приборная панель"
}